/*
Theme Name: Divi Child
Description: Child theme of Divi for NCSU Natural Learning Initiative
Template: Divi
*/
.error404 #left-area {width:100% !important;}
.error404 h1 {
	font-family: 'Bitter',Georgia,"Times New Roman",serif;
    font-size: 62px;
    color: #ffffff!important;
	text-align:center;
	padding:4%;
}
.error404 p {
	color:#ffffff !important;
	font-size: 28px;
	text-align:center;
	padding:4% 8%;
	line-height:1.25em;
}
p.post-excerpt {padding:0 5% 5% 5% !important;}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    display: block;
    overflow: hidden;
    height: auto;
    margin: 0 00 0;
    padding: 10px 20px;
    border: 1px solid #e2e2e2;
    color: #666;
    background-color: #fff;
}

#page-container {position:relative !important;}
#wwd-header a {color:#fff;}
#wwd-header a:hover {color: #7a953b;}
#top-menu li {max-width:125px;}

h1.search-title {
    font-family: 'Bitter',Georgia,"Times New Roman",serif;
    font-size: 62px;
    color: #ffffff!important;
}
.search .et_pb_post h2.entry-title {margin-top:10px;}
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    border: 0px !important;
    min-height: 250px !important;
}
.search-image-container {
	height:150px;
	width:100%;
	overflow:hidden;
	position:relative;
	top:-22px;
	
}
img.search-image {

	height:auto;
	overflow:hidden;
}
.archive article img {display:block; max-height:150px;}
article .search-image-container {display:none !important;}


.category-team-lead .et_pb_image_container,
.category-team-member .et_pb_image_container {width:75%; margin:auto;}


.et_contact_bottom_container {float:none; width:80%; margin: auto;}
a.et_pb_button.more-link {
    position: relative;
    top: 10px;
}

h2 {padding-top:10px;}

.et_pb_slide_content {color: #000; font-size: 12px;}
#post-2764 .et_pb_section_4 div.art-meta.mask {background: rgba(0,0,0,0.5);}

#main-content {background-color:transparent;}
/*
* Remove sidebar on all archive pages
*/
.tag-page-title {font-size: 40px; font-weight: 700; color: #7a953b; padding:20px 0 20px 0;}
.archive #content-area {
    /* background-color: #ffffff; */
    padding: 2%;}
.search #main-content .container::before,
.archive #main-content .container::before {
    display: none;
}
.search #left-area,
.archive #left-area {
    width: 100% !important;
    float: none;
    padding-right: 0;
    max-width:1080px;
}
.search #sidebar,
.archive #sidebar {
    display: none;
}
 
/*
* Create Mansonory styles for archive pages
*/

/*.archive #left-area .et_pb_post img {
    max-width: 120%;
    vertical-align: bottom;
    height: 150px;
} */
.archive #left-area .et_pb_post img:hover {
    opacity:.3;
}

.archive p {display:none;}
/*.search #left-area,
.archive #left-area {
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 20px;
         column-gap: 20px;
} */
 
.archive .et_pb_post > a,
.search .et_pb_post > a {
    display: block;
}
 
.search #left-area .et_pb_post,
.archive #left-area .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    padding: 0px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    min-height:250px;
}

.et_pb_portfolio_grid .et_pb_portfolio_item h2,
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2,
.search #left-area .et_pb_post h2,
.archive #left-area .et_pb_post h2 {
    font-size: 16px;
    padding: 5px;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio,
.archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio{
    padding: 0;
}
 
.archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide,
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.archive .pagination,
.search .pagination {
    padding: 20px 0;
}
 
/*
* Media Queries
*/
@media screen and (min-width: 981px) {
/*    .search #left-area,
    .archive #left-area {
        -moz-column-count: 4;
            column-count:4;
        -moz-column-gap: 20px;
            column-gap: 20px;
    } */
    .search article,
    .archive article {
        width:22%;
        float:left;
        margin-right:3%;
    }
    #container-area {
        max-width:1080px !important;
    }
}
@media screen and (max-width: 980px) {
/*    .search #left-area,
    .archive #left-area {
        -moz-column-count: 3;
            column-count: 3;
        -moz-column-gap: 20px;
            column-gap: 20px;
    }*/
    .search article,
    .archive article {
        width:30%;
        margin-right:3%;
        float:left;
    }
}
@media screen and (max-width: 767px) {
/*    .search #left-area,
    .archive #left-area {
        -moz-column-count: 1;
            column-count: 1;
    }*/
    .search article,
    .archive article {
        width:100%;
        float:left;
    }
    .search .et_pb_post.format-audio .et_audio_content,
    .archive .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total,
    .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}


/* END MASONRY */

.widget_wpctc_widget {width:100% !important; text-align:center;}

/* Leafy Background */

.leafy-background {background-image: url("https://design.ncsu.edu/nli/wp-content/uploads/2017/03/leafy-background-25.png"); background-color: rgba(125,140,31,0.5);

}
/* BREADCRUMB */

#bcn_widget-2 {
   width:100% !important;
   font-size: 90%;
   padding: 2px 10px;
}


.single .et_pb_post {margin-bottom:0; padding-bottom:0;}
#left-area {padding:0px;}


.footer-widget a {color: #7d8c1f !important;}
.footer-widget a:hover {color: #ffffff !important;}
.footer-widget #media_image-3 img:hover {position:relative; right:5px; top:5px;}
.et_pb_gutters3 .et_pb_column_2_3 .et_pb_widget {width:100%;}
.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button {
    color: #212121;
	font-weight: bold;
    width:100%;
}
header #main-header {top:30px !important;}
.logged-in header #main-header {top:62px !important;}
.ncstate-utility-bar {top:0 !important;}


.logged-in .ncstate-utility-bar {
    top:32px !important;
}
body.admin-bar.et_non_fixed_nav.et_transparent_nav #top-header,
body.admin-bar.et_fixed_nav #top-header {top:60px !important;}

body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header, 
body.admin-bar.et_fixed_nav #main-header {top:90px !important;}

#main-header {background-color:transparent;}

ul.isotope-content {
    list-style-type: none;
}
.isotope-item {
    z-index: 2;
    width: 24%;
    padding: 1px;
    background-color:#444;
}
.isotope-item .tile-title {
    padding:5px;
    text-align:center;
    color:#ffffff;
}


#get-custom-2 {width:100%;}

/* TABS */

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover {
    color: rgba(125,140,31,1) !important;
    background-color: #ffffff !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a {
    color: rgba(125,140,31,1) !important;
    background-color: rgba(125,140,31,0.3) !important;
}

.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active {
    color: rgba(125,140,31,1) !important;
    background-color: #ffffff !important;
    padding: 10px 18px;
}

.et_pb_tabs_controls li a {
    padding: 4px 14px 4px;
    color: #666;
   }


/* WP Tiles */

h4.wp-tiles-byline-title {
    font-size: 36px;
    font-weight: 600;
    text-align:center;
    padding-top: 15% !important;
}

/* LISTS */

#left-area ol, .entry-content ol {
  margin: 10px 0px 10px 30px;
  list-style-position:outside;
}

/* Contact Form 7 Plugin */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #787878 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
input.wpcf7-form-control.wpcf7-submit {
color: #7D8C38 !important;
background-color: transparent;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
input.wpcf7-form-control.wpcf7-submit:hover {
color: #FFFFFF !important;
background-color: #7D8C38 !important;
padding: 6px 20px !important;
}

.vertical-align {
display: flex;
flex-direction: column; 
justify-content: center;
}
